.follower-content {
  position: relative;
  z-index: 2;
}

.user-block {
  display: flex;
  align-items: center;
}

.user-avatar {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.identity {
  margin-left: 5px;
}

.name {
  position: relative;
  bottom: 5px;
  font-size: 12px;
  color: #dbdbdb;
}

.nickname {
  position: relative;
  top: 5px;
  font-weight: bold;
  font-size: 12px;
}

.followers-block {
  border: 1px solid #dbdbdb;
  width: 250px;
  height: 223px;
  background-color: #fff;
  border-radius: 5px;
}

.nav-follow {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.tales {
  position: relative;
  top: 5px;
  left: 10px;
  font-size: 14px;
  color: #dbdbdb;
}

.view {
  display: none;
  position: relative;
  top: 5px;
  right: 10px;
  font-size: 13px;
  font-weight: bold;
}

.infinity-block {
  margin-top: 10px;
  width: 100%;
  height: 196px;
  display: flex;
  flex-direction: column;
  overflow: auto;
}

